Subject: New Reply Received - Re: Your order has been cancelled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 01 Jan 2022 17:15:21 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Re: Your order has been cancelled  Ticket comment <div dir="auto">Dont give this excuses. The money didnt went to any bank that bank will return it. Just do some work in place of giving lame excuses.<div dir="auto"><br></div>
<div dir="auto">I know its in centerpoint's hands to do it manually dig down you system and cancel the order.</div>
<div dir="auto"><br></div>
<div dir="auto">I will take this  as far as I can. Dont screw up</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 1 Jan 2022, 2:33 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr"> Hi Manish</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the order number: (9520294616) was not successfully placed. As we can see the amount was deducted from your (Payment ), we have already notified the payment gateway about the cancelled transaction so the amount can return to your account automatically.ct the bank or Tabby in order to be fully assisted.</div>
<div dir="ltr"><br></div>
<div>Hope this helps and have a great day! Stay Safe!</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3651208